* {
    padding: 0;
    margin: 0;
}



a {
    text-decoration: none;
}

li {
    list-style: none;
}

body {
    direction: ltr;
    text-align: left;
    /*background-color:#DAE1F5;*/
    background-image: url('../images/BodyBGCenter.png');
}

.ja-slide-buttons span {
    background: #000;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    margin-right: 5px;
    padding: 2px 5px;
}
/*  ------------------------    HEADER    ------------------------------ */

#header .header_nav_holder {
    max-width: 99%;
    margin: auto;
    position: relative;
    background-color: #7A9BBA;
}
/*
#header #color_container{
	min-width: 1000px;
	width: 100%;
}

.color_bar {
  width: 20%;
  float: right;
  height: 2px;
}

.color_bar.red {
  background-color: #e74c3c;
}
.color_bar.white {
  background-color: #e1e1e1;
}
.color_bar.yellow {
  background-color: #f1c40f;
}
.color_bar.green {
  background-color: #2ecc71;
}
.color_bar.blue {
  background-color: #3498db;
}*/

/* ------  TOP NAV BAR  ------   */

#top_nav_bar {
    min-height: 35px;
    width: 100%;
    line-height: 13px;
    /* background-color: #7A9BBA; */
    color: white;
    font-size: 12px;
    /* min-width: 1024px; */
}

    #top_nav_bar .header_nav_holder {
        /* padding-top: 10px; */
        border-radius: 4px;
    }

    #top_nav_bar a {
        color: white;
    }

        #top_nav_bar a:hover {
            color: #F7C155;
        }

    #top_nav_bar ul li {
        float: left;
        padding: 0 0px 0 10px;
        height: 14px;
        border-right: 1px solid white;
    }

    #top_nav_bar ul a {
        /* border-right: 1px solid white; */
        height: 20px;
        padding-right: 10px;
    }



    #top_nav_bar #menu_left {
        float: left;
        padding-bottom: 5px;
        padding-top: 10px;
    }

    #top_nav_bar #menu_right {
        float: left;
        height: 20px;
        padding-top: 10px;
    }


/* ------  MIDDLE BAR  ------   */

#middle_bar {
    height: 100px;
    max-width: 1200px;
    /* background: white url('../images/header_bg.png') no-repeat; */
    background-position: right;
    margin: 5px auto;
    position: relative;
    overflow: hidden;
}

.header_bg {
    display: inline-block;
    margin-top: 5px;
}

#header_bg_left.header_bg {
    float: left;
}

/* ------  BOTTOM NAV BAR  ------   */

#bottom_nav_bar {
    min-height: 29px;
    line-height: 29px;
    max-width: 99%;
    background: #eeefef none repeat scroll 0 0;
    border: 1px solid #cccccc;
    box-shadow: 0 2px 5px #dddddd;
    margin: 6px auto 0;
    border-radius: 8px 8px 0 0;
    font-family: "Montserrat",sans-serif;
    letter-spacing: normal;
}

    #bottom_nav_bar li {
        color: #000066;
        display: inline-block;
        font-size: 13px;
        margin: 0;
        padding: 0;
        position: relative;
    }

    #bottom_nav_bar .header_nav_holder {
        background-color: #003262;
        border-radius: 0px 0px 0px 0px;
    }

    #bottom_nav_bar ul {
        position: relative;
    }

        #bottom_nav_bar ul li.menu_item {
            float: left;
        }

            #bottom_nav_bar ul li.menu_item:first-child {
                border-radius: 0 0 0 0;
            }

            #bottom_nav_bar ul li.menu_item a.sub_menu_item {
                color: #000066;
                display: table-row;
                font-weight: normal;
                line-height: 30px;
                outline: 0 none;
                padding: 0 25px;
                position: relative;
                text-decoration: none;
                white-space: nowrap;
                font-family: "Montserrat",sans-serif;
                letter-spacing: normal;
                z-index:200;
            }

             #bottom_nav_bar ul li.menu_item a.menu_item {
                color: #000066;
                display: inline-block;
                font-weight: normal;
                line-height: 30px;
                outline: 0 none;
                padding: 0 25px;
                position: relative;
                text-decoration: none;
                white-space: nowrap;
                font-family: "Montserrat",sans-serif;
                letter-spacing: normal;
                z-index:200;
            }

                #bottom_nav_bar ul li.menu_item a span {
                    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #0099ff transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 4px;
    display: inline-block;
    margin-left: 12px;
                }

            #bottom_nav_bar ul li.menu_item:hover {
                background-color: #e09b0f;
            }

            #bottom_nav_bar ul li.menu_item .sub_menu {
                display: none;
                z-index: 2;
                background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 12px 20px #eeeeee;
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    padding: 20px;
    position: absolute;
    text-align: left;
            }

            #bottom_nav_bar ul li.menu_item:hover .sub_menu { /*display: block;*/
                ;
            }

.w1 {
    width: 90%;
}

.w2 {
    width: 30%;
}

.w3 {
    width: 20%;
}

#bottom_nav_bar .sub_menu {
    background-color: #D3D8ED;
    position: absolute;
    /*right: 10px;
    top: 28px;*/
    border: 1px solid #dddddd;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.2);
    padding: 16px 16px 16px 16px;
}


    #bottom_nav_bar .sub_menu .right_desc {
        float: right;
        width: 32%;
    }

        #bottom_nav_bar .sub_menu .right_desc img {
            width: 100%;
        }

        #bottom_nav_bar .sub_menu .right_desc .about_menu {
            font-size: 13px;
            line-height: 30px;
            margin-top: 10px;
            text-align: justify;
        }

    #bottom_nav_bar .sub_menu .menu_holder {
        /* margin-left: 10px; */
        width: 65%;
        float: left;
    }

    #bottom_nav_bar .sub_menu .menu_holder1 {
        /* margin-left: 10px; */
        width: 98%;
        float: right;
    }

    #bottom_nav_bar .sub_menu .menu_group {
        width: 93%;
        margin-right: 10px;
        margin-bottom: 20px;
        float: right;
    }

.manager_text {
    text-align: justify;
    font-size: 13px;
}

#bottom_nav_bar .sub_menu .menu_group li:hover {
    background-color: rgb(239, 240, 255);
}

#bottom_nav_bar .sub_menu .menu_group .menu_title {
    height: 22px;
    background-color: #4269A2;
    line-height: 22px;
    color: white;
    padding-right: 12px;
    border-radius: 6px;
}

#bottom_nav_bar .sub_menu .menu_group a {
    color: #003262;
    padding: 0;
    font-size: 12px;
    display: block;
    padding-right: 10px;
    height: 32px;
    line-height: 32px;
}


#bottom_nav_bar #form_holder {
    position: absolute;
    left: 5%;
    top: -57px;
    transition: left 0.5s,top 0.5s;
    -webkit-transition: left 0.5s,top 0.5s;
    -o-transition: left 0.5s,top 0.5s;
    -moz-transition: left 0.5s,top 0.5s;
}

#bottom_nav_bar form {
    position: relative;
}

    #bottom_nav_bar form input[type="text"] {
        border: 1px solid #b8b8b8;
        border-radius: 3px;
        width: 200px;
        height: 28px;
        padding-right: 7px;
        outline: none;
        padding-left: 20px;
        transition: width 0.5s;
    }

        #bottom_nav_bar form input[type="text"]:focus {
            width: 200px;
        }

    #bottom_nav_bar form input[type="submit"] {
        background: url('../images/sprite-2.png') no-repeat;
        background-position: -10px -264px;
        border: none;
        width: 14px;
        height: 14px;
        cursor: pointer;
        position: absolute;
        top: 7px;
        left: 5px;
    }


/*  --------------------------    CONTENT    ------------------------------ */

.row {
    max-width: 100%;
    margin: auto;
    position: relative;
}

#content {
    margin-top: 2px;
}

#content_slider {
    direction: ltr;
}

    #content_slider #slider {
        margin: auto;
    }

#content_middle {
    margin-bottom: 1px;
    /* padding-top: 10px; */
    margin-top: 2px;
    /* border-top: 1px solid rgb(219, 219, 219); */
}


/*  --------- ROW 1: NEW & SLIDER  -------- */

#content #news_accord {
    width: 280px;
    width: 55%;
    float: right;
}

#news_accord .single_accord ul {
    display: none;
    max-height: 230px;
    overflow: auto;
}

#news_accord .single_accord:first-child ul {
    display: block;
}

#news_accord .single_accord .accord_title {
    font-size: 13px;
    color: white;
    display: block;
    background-color: #2d548d;
    height: 28px;
    line-height: 27px;
    border-bottom: 1px solid #6582ab;
    padding-right: 12px;
    border-radius: 5px;
}

#news_accord .single_accord .accord_title1 {
    font-size: 13px;
    color: #808080;
    display: block;
    background-color: #EFEFEF;
    height: 28px;
    line-height: 27px;
    border-bottom: 1px solid #000000;
    padding-right: 12px;
    border-radius: 5px;
}

#news_accord .single_accord ul li.single_news {
    /* white-space: nowrap; */
    /* overflow: hidden; */
    padding: 0 5px;
}

    #news_accord .single_accord ul li.single_news a {
        color: #0072cf;
        font-size: 13px;
        display: block;
        min-height: 31px;
        line-height: 31px;
        direction: ltr;
        border-bottom: 1px dashed #b5b5b5;
        cursor: pointer;
        cursor: hand;
    }

    #news_accord .single_accord ul li.single_news:last-child a {
        border-bottom: none;
    }

    #news_accord .single_accord ul li.single_news a:hover {
        background-color: rgb(242, 242, 255);
    }

#news_accord .single_accord ul li.single_event {
    /* background: url('../images/calender.png') no-repeat; */
    /* background-position: top right; */
    margin: 2px;
    padding-bottom: 34px;
    border-bottom: 1px dashed #b5b5b5;
    direction: ltr;
    position: relative;
}

    #news_accord .single_accord ul li.single_event:last-child {
        border-bottom: none;
    }

    #news_accord .single_accord ul li.single_event .event_date .day {
        font-size: 23px;
        color: #929292;
        margin-top: 0px;
        /* margin-right: 5px; */
        display: block;
        text-align: center;
    }

    #news_accord .single_accord ul li.single_event .event_date {
        position: absolute;
        background: url('../images/sprite-2.png') no-repeat;
        background-position: -44px -215px;
        min-width: 50px;
    }

        #news_accord .single_accord ul li.single_event .event_date .month {
            font-size: 12px;
            color: #929292;
            display: block;
            margin-top: -5px;
            text-align: center;
        }

    #news_accord .single_accord ul li.single_event .event_body {
        margin-right: 60px;
    }

        #news_accord .single_accord ul li.single_event .event_body a {
            color: #0072cf;
            font-size: 13px;
        }

        #news_accord .single_accord ul li.single_event .event_body span.event_full_date {
            display: block;
            color: #898989;
            font-size: 11px;
            display: none;
        }

        #news_accord .single_accord ul li.single_event .event_body span.event_place {
            display: block;
            color: #2b2b2b;
            font-size: 11px;
        }

            #news_accord .single_accord ul li.single_event .event_body span.event_place a {
                display: block;
                color: #2b2b2b;
                font-size: 11px;
                cursor: pointer;
                cursor: hand;
                float: right;
            }


/*  --------- ROW 2: WELCOME & LINKS  -------- */

#content #welcome {
    width: 100%;
    font-size: 13px;
    line-height: 27px;
    float: right;
    /* display: none; */
    margin-bottom: 5px;
}

    #content #welcome #welcome_title {
        margin-bottom: 5px;
        font-size: 12px;
        color: #000000;
        background-color: rgb(219, 202, 255);
        padding-right: 10px;
        height: 22px;
        line-height: 21px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        border-radius: 7px 7px 7px 7px;
    }

    #content #welcome #welcome_text img {
        float: right;
        width: 230px;
        height: 150px;
        margin-left: 5px;
    }

    #content #welcome #welcome_text p {
        /* margin-bottom: 10px; */
    }

    #content #welcome #welcome_text a {
        font-size: 16px;
        color: #2d548d;
        float: left;
    }




#content #quick_menu {
    width: 44%;
    float: right;
    margin-right: 4px;
}

    #content #quick_menu li {
        border-radius: 7px;
        margin-bottom: 2px;
    }

        #content #quick_menu li a {
            height: 43px;
            line-height: 40px;
            padding: 0 5px;
            display: block;
            color: white;
            font-size: 14px;
            overflow: hidden;
            white-space: nowrap;
        }

            #content #quick_menu li a b {
                width: 34px;
                height: 34px;
                display: inline-block;
                background: url('../images/sprite-2.png') no-repeat;
                vertical-align: middle;
                margin-left: 10px;
            }

        #content #quick_menu li.c_blue a b {
            background-position: 0px 0px;
        }

        #content #quick_menu li.c_light_red a b {
            background-position: 0 -41px;
        }

        #content #quick_menu li.c_navy a b {
            background-position: 0px -83px;
        }

        #content #quick_menu li.c_dark_red a b {
            background-position: 0px -125px;
        }

        #content #quick_menu li.c_green a b {
            background-position: 0 -168px;
        }

        #content #quick_menu li.c_blue {
            background-color: #0575F5;
        }

        #content #quick_menu li.c_light_red {
            background-color: #147DF5;
        }

        #content #quick_menu li.c_navy {
            background-color: #288AFA;
        }

        #content #quick_menu li.c_dark_red {
            background-color: #3993FA;
        }

        #content #quick_menu li.c_green {
            background-color: #509FFA;
        }

        #content #quick_menu li.c_1 {
            background-color: #64AAFA;
        }

        #content #quick_menu li.c_2 {
            background-color: #78B5FA;
        }

        #content #quick_menu li.c_3 {
            background-color: #89BEFA;
        }

        #content #quick_menu li.c_4 {
            background-color: #94C3F7;
        }


/*  --------- ROW 3: PROF INFO -------- */

#prof_info #ribbon {
    width: 100%;
    background-color: #dadada;
    font-size: 13px;
    height: 31px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 7px;
    border-radius: 5px;
}

#prof_info #prof_slider {
    height: 290px;
}

    #prof_info #prof_slider #arrow_right {
        width: 45px;
        float: right;
        height: 100px;
        background: url('../images/sprite-2.png') no-repeat;
        background-position: -47px -107px;
        cursor: pointer;
        position: absolute;
        right: 0;
        top: 100px;
    }

    #prof_info #prof_slider #arrow_left {
        width: 42px;
        float: left;
        background: url('../images/sprite-2.png') no-repeat;
        background-position: -47px 0px;
        height: 100px;
        cursor: pointer;
        position: absolute;
        left: 0;
        top: 100px;
    }

    #prof_info #prof_slider ul {
        /* float: right
; */
        /* width: 100%; */
        height: 290px;
        overflow: hidden;
    }

    #prof_info #prof_slider .info_body {
        width: 85%;
        margin-right: 45px;
        position: relative;
        height: 200px;
    }

        #prof_info #prof_slider .info_body img {
            float: right;
            margin: 0 20px;
            max-height: 206px;
            max-width: 20%;
            border-radius: 10px;
        }

        #prof_info #prof_slider .info_body div {
            float: right;
            width: 72%;
            /* margin-top: 15px; */
            max-height: 180px;
            overflow: hidden;
            font-size: 16px;
            margin-bottom: 10px;
            line-height: 25px;
        }

        #prof_info #prof_slider .info_body a {
            color: #2d548d;
            display: inline-block;
            /* float: left; */
            /* width: 166px; */
            text-align: center;
            position: absolute;
            bottom: 0;
            left: 0;
            font-size: 12;
        }





    /*  remove this hack */
    #prof_info #prof_slider ul li {
        float: left;
        height: 292px;
        width: 1024px;
    }

        #prof_info #prof_slider ul li:first-child {
            display: block;
        }



/*  ------------------------    FOOTER    ------------------------------ */

#footer #upper_part {
    background: url('../images/bg_footer.jpg') no-repeat;
    height: 198px;
    max-width: 1200px;
    background-size: cover;
    margin: auto;
}

    #footer #upper_part #top {
        max-width: 1200px;
        height: 30px;
        width: 90%;
        line-height: 30px;
        background-color: white;
        background-color: rgba(255,255,255,0.9);
        margin: auto;
        direction: ltr;
    }

        #footer #upper_part #top #go_up {
            /* background: url('../images/arrow_up.png') no-repeat; */
            /* background-position: left center; */
            margin-left: -13px;
            /* padding-left: 15px; */
            width: 118px;
            font-size: 15px;
            color: #2d548d;
            cursor: pointer;
            direction: ltr;
        }

            #footer #upper_part #top #go_up span {
                display: inline-block;
                width: 18px;
                height: 10px;
                vertical-align: middle;
                background: url('../images/sprite-2.png') no-repeat;
                background-position: -10px -237px;
            }

    #footer #upper_part #middle {
        background: url('../images/bg_footer_dark.png') no-repeat;
        background-position: top;
        text-align: center;
        height: 150px;
        line-height: 120px;
        font-size: 36px;
        color: white;
        max-width: 1200px;
        white-space: nowrap;
        margin: auto;
    }



#footer #lower_part {
    background-color: #003262;
    max-width: 99%;
    margin: auto;
}

#footer #footer_holder {
    max-width: 1200px;
    margin: auto;
    padding: 10px;
}

    #footer #footer_holder #logo_right {
        background: url('../images/logo_bottom.png') no-repeat;
        background-position: right top;
        float: right;
        width: 260px;
        height: 113px;
    }

    #footer #footer_holder #menu_left {
        float: left;
        max-width: 58%;
        color: white;
    }

        #footer #footer_holder #menu_left a {
            color: white;
            font-size: 15px;
        }

            #footer #footer_holder #menu_left a:hover {
                color: #F7C155;
            }

#footer #menu_left #bottom_menu_top {
    min-height: 25px;
    line-height: 25px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    #footer #menu_left #bottom_menu_top ul li {
        float: right;
        margin-left: 18px;
    }

#footer #menu_left #bottom_right_menu {
    width: 33%;
    float: right;
    /* margin-right: 20px; */
    margin-left: 10px;
}

    #footer #menu_left #bottom_right_menu a, #footer #menu_left #bottom_left_menu a {
        font-size: 13px;
        line-height: 25px;
    }

#footer #footer_holder #copyright {
    font-size: 14px;
    line-height: 25px;
    clear: both;
    
    color: white;
    text-align: center;
}





/*  ------------------      FIXED MENU       -----------------------   */
#header #top_nav_bar.fix {
    position: fixed;
    z-index: 11;
    top: 0;
}

#header #bottom_nav_bar.fix {
    position: fixed;
    z-index: 10;
    top: 35px;
}

    #header #bottom_nav_bar.fix #form_holder {
        top: 6px;
        left: 0px;
    }

body {
    margin-top: 35px;
}

    body.fix_top_bottom {
        margin-top: 75px;
    }


/*  ------------------      NEWS CONTENT       -----------------------   */

#news_holder {
    float: right;
    width: 50%;
}


    #news_holder #news_header {
        background-color: rgb(219, 202, 255);
        padding-right: 10px;
        height: 22px;
        line-height: 21px;
        text-align: center;
        font-size: 12px;
        border-radius: 7px 7px 7px 7px;
    }

    #news_holder #news_short {
        padding-right: 10px;
        height: 22px;
        line-height: 21px;
        text-align: right;
        font-size: 12px;
        border-radius: 7px 7px 7px 7px;
    }

    #news_holder .single_news {
        clear: both;
        /*border-bottom: 1px dashed grey;*/
        display: block;
        padding: 5px 0;
    }

        #news_holder .single_news:after {
            visibility: hidden;
            display: block;
            font-size: 0;
            content: " ";
            clear: both;
            height: 0;
        }
        /*#news_holder .single_news:last-child{	border-bottom: none; }*/


        #news_holder .single_news .news_image {
            width: 145px;
            float: right;
            border: 1px solid rgb(218, 218, 218);
            padding: 5px;
            -webkit-box-shadow: inset 0 0 5px #DDD, inset 0 0 5px #DDD, inset 0 0 5px #DDD;
            margin-left: 10px;
            border-radius: 5px;
        }

        #news_holder .single_news a.news_title {
            /* display: block; */
            font-size: 14px;
            line-height: 20px;
        }

.single_news .news_info {
    /* width: 72%; */
    /* float:left; */
}

    .single_news .news_info a.link_continue {
        color: red;
    }

.single_news span.news_date {
    font-size: 9px;
    color: black;
    display: block;
    float: left;
    margin-left: 8px;
    background: #FFF4FF;
}

.single_news div.news_visit {
    border-radius: 50%;
    background: #C0D1D1;
    font-size: 11px;
    color: black;
    float: left;
    text-align: center;
}


.single_news .news_text {
    font-size: 11px;
    margin-left: 5px;
    text-align: justify;
}

    .single_news .news_text a {
        margin-right: 10px;
    }


div#accord_link_holder {
    display: inline-block;
    width: 48%;
    margin-right: 10px;
}


/*  ------------------------------------       RESPONSIVE        --------------------------------------- */

@media screen and (min-width: 1024px) {
    .caption_holder {
        width: 90% !important;
    }

    #news_holder {
        width: 55%;
    }

    div#accord_link_holder {
        width: 44%;
    }
}

@media screen and (max-width: 1024px) {
    .caption_holder {
        width: 87% !important;
    }
}

@media screen and (max-width: 800px) {
    #news_holder {
        width: 63%;
    }

    #content #news_accord {
        width: 100%;
    }

    #content #quick_menu {
        width: 100%;
        margin-right: 0;
        margin-top: 5px;
    }

    div#accord_link_holder {
        width: 34%;
    }

    #news_accord .single_accord ul {
        max-height: 200px;
    }

    #content #quick_menu li {
        margin-bottom: 2px;
    }

    #bottom_nav_bar form input[type="text"] {
        width: 80px;
    }

    .caption_holder {
        height: 35px !important;
        line-height: 35px !important;
        font-size: 16px !important;
        width: 84% !important;
    }

    ul.bjqs-controls li {
        line-height: 35px !important;
    }

        ul.bjqs-controls li a {
            height: 35px !important;
        }

    #prof_info #prof_slider .info_body div {
        font-size: 14px;
    }

    #content #welcome {
        font-size: 11px;
        line-height: 20px;
    }

        #content #welcome #welcome_text a {
            font-size: 13px;
        }
}

@media screen and (max-width: 650px) {
    #news_holder {
        width: 100%;
    }

    div#accord_link_holder {
        width: 100%;
        margin-right: 0;
    }

    #content #news_accord {
        width: 55%;
    }

    #content #quick_menu {
        width: 44%;
        margin-top: 0;
        margin-right: 10px;
    }

        #content #quick_menu li {
            margin-bottom: 2px;
        }

    #footer #footer_holder #menu_left {
        max-width: 100%;
        width: 98%;
    }

    #footer #footer_holder #logo_right {
        float: none;
        margin: auto;
        clear: both;
    }

    #footer #footer_holder #copyright {
        text-align: center;
    }

    #bottom_nav_bar .sub_menu .menu_holder {
        width: 100%;
    }

    #bottom_nav_bar .sub_menu .right_desc {
        display: none;
    }

    #prof_info #prof_slider .info_body div {
        width: 68%;
    }

    #prof_info #ribbon {
        font-size: 17px;
        height: 40px;
        line-height: 40px;
    }

    #content #welcome {
        font-size: 13px;
        line-height: 27px;
    }

        #content #welcome #welcome_text a {
            font-size: 15px;
        }

    .caption_holder {
        font-size: 14px !important;
        width: 76% !important;
    }
}

@media screen and (max-width: 460px) {
    #content #news_accord {
        width: 100%;
    }

    #content #quick_menu {
        width: 100%;
        margin-top: 5;
        margin-right: 0;
    }

    #bottom_nav_bar .sub_menu .menu_group {
        margin-right: 0;
        width: 96%;
    }

    .caption_holder {
        font-size: 12px !important;
        width: 75% !important;
    }
}









.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.no-select {
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;
}

.prof_Text {
    font-family: BKoodak;
    font-size: 16px;
}
